@font-face{
    font-family: def_font;
    src: url(../font/Mj.ttf);
}
@font-face{
    font-family: ira_sans;
    src: url(../font/text.ttf);
}
@font-face{
    font-family: ira_sans_b;
    src: url(../font/text-b.ttf);
}
body{
    background-color: black;
    color: white;
}
#map{
    height: 95%;
    box-shadow: 0px 0px 20px white, inset 0 100px 100px -20px white;
    background-image: url(../images/background_texture_1.jpg);
}
.shadow6{
  	position:relative;       
    -webkit-box-shadow:0 2.5px 10px black, 0 0 40px rgba(0,0,0,0.1) inset;
       -moz-box-shadow:0 2.5px 10px black, 0 0 40px rgba(0,0,0,0.1) inset;
            box-shadow:0 2.5px 10px black, 0 0 40px rgba(0,0,0,0.1) inset;
}
.shadow6:before, .shadow6:after{
	content:"";
    z-index:-1;
    -webkit-box-shadow:0 0 20px black;
    -moz-box-shadow:0 0 20px black;
    box-shadow:0 0 20px black;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.box {
	background:#a00;
    text-align: center;
    margin: 0 30% 0 30%;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    font-family: def_font;
}
.box h3{
    text-align:center;
    font-size: 54px;
    color: #fff;
    line-height: 1.5em;
    text-shadow: 1px 1px 2px black;
}
#canvasMap{
    margin-bottom: 0px;
}
#mapParent{
    height: calc(100% - 100px);
    padding: 0;
    margin:0;
}
div.container-fluid > div.row > div.col-lg-3{
    margin-top: 2%;
}
div.tableHeader > div{
    font-family: ira_sans_b;
    color: bisque;
    background-color: #333;
    padding: 5px 0 5px 0;
    text-align: center;
}
div.tableRow > div{
    font-family: ira_sans;
    color: bisque;
    background-color: #444;
    padding: 3px 0 3px 0;
    text-align: center;
}